<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN"
"http://www.w3.org/TR/html4/strict.dtd">
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
		<link media="all" rel="stylesheet" href="../css/task_style.css" type="text/css">
		<title>
			Setting up a AOL Instant Messenger Account
		</title>
		<meta name="keywords" content="account, aim">
		<meta name="description" content="Setting up a AOL Instant Messenger Account">
	</head>
	<body>
		<div id="banner">
			<a name="account" id="account"></a><a name="aim" id="aim"></a>
			<div id="machelp">
				<a class="bread" href="../AdiumHelp.html">Adium X Help</a>
			</div>
			<div id="index">
				<a class="leftborder" href="index.html">Index</a>
			</div>
		</div>
		<div id="mainbox">
			<div id="caticon">
				<img src="../gfx/AdiumIcon.png" alt="Adium X Icon" height="32" width="32" border="0">
			</div>
			<div id="pagetitle">
				<h1>
					Setting up a AOL Instant Messenger Account
				</h1>
			</div><br>
			<table class="dots" width="100%" border="0" cellspacing="0" cellpadding="0" summary="One column table with heading">
				<tr>
					<td class="blue" colspan="2">
						<h3>
							<strong>To Create a AOL Instant Messenger Account:</strong>
						</h3>
					</td>
				</tr>
				<tr>
					<td valign="top">
						<ol>
							<li>Choose <strong>Preferences</strong> from the <strong>Adium</strong> menu.
							</li>
							<li>Click the <strong>Accounts</strong> button at the top.
							</li>
							<li>Click the <strong>+</strong> button.
							</li>
							<li>Choose <strong>AOL Instant Messenger</strong> from the menu.
							</li>
							<li>Enter your screen name and password in the <strong>Account</strong> panel.
							</li>
							<li>Enter your alias and choose an icon in the <strong>Personal</strong> panel.
							</li>
							<li>Check the appropriate boxes in the <strong>Options</strong> panel.
							</li>
							<li>Choose whether you would like to send typing notices and choose your preferred encryption level in the <strong>Privacy</strong> panel.
							</li>
							<li>Setup your proxy configuration in the <strong>Proxy</strong> panel if you need to (if you don't know what proxy configuration details to enter you don't need to enter any).
							</li>
							<li>Click <strong>OK.</strong>
							</li>
						</ol>
					</td>
				</tr>
			</table>
		</div>
	</body>
</html>
